GDB (xrefs)

Public Attributes | List of all members
string_map Struct Reference

## Public Attributes
int | num
const char * | str

## Detailed Description

Definition at line 86 of file sol-thread.c.

## Member Data Documentation

## ◆ num

int string_map::num

Definition at line 88 of file sol-thread.c.

Referenced by td_err_string(), and td_state_string().

## ◆ str

const char* string_map::str

Definition at line 89 of file sol-thread.c.

Referenced by td_err_string(), and td_state_string().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/sol-thread.c